<?php
/**
 * Gallerys Metabox
 *
 * @package All In One Custom Post
 * @since All In One Custom Post 1.0.0 
 */
if ( !defined( 'ABSPATH' ) ) exit;

return array(
	'id'          => 'vr_gallerys',
	'types'       => array( 'vr_gallerys' ),
	'title'       => __( 'Gallery Option', PLUGIN_NAME ),
	'priority'    => 'high',
	'mode'        => WPALCHEMY_MODE_EXTRACT,
	'template'    => array(
		array(
			'type' 			=> 'radiobutton',
			'name' 			=> 'layout',
			'label' 		=> __( 'Single Layout', 'venture' ),
			'description'	=> __( 'Select page layout (Builder, Full, Left Sidebar or Right Sidebar).', 'venture' ),
			'default' 		=> 'content-sidebar-right',
			'items' 		=> array(
				array(
					'value' => 'content-full',
					'label' => 'Full Content',
				),
				array(
					'value' => 'content-sidebar-left',
					'label' => 'Left Sidebar',
				),
				array(
					'value' => 'content-sidebar-right',
					'label' => 'Right Sidebar',
				),
			),
		),
	),
);
